<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd#rol_CTELabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_DecreaseInDepositsFromTenantsInvCF" xlink:label="DecreaseInDepositsFromTenantsInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_IncreaseInDepositsFromTenantsInvCF" xlink:label="IncreaseInDepositsFromTenantsInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_PaymentsForEquityTransactionsWithNonControllingShareholderFinCF" xlink:label="PaymentsForEquityTransactionsWithNonControllingShareholderFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_LandForDevelopment" xlink:label="LandForDevelopment" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_ExpenditureOnContractsInProgress" xlink:label="ExpenditureOnContractsInProgress" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_EquityInvestmentsInPropertiesForSale" xlink:label="EquityInvestmentsInPropertiesForSale" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_ShortTermNonRecourseLoansCL" xlink:label="ShortTermNonRecourseLoansCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_NonRecourseBondsDueWithinOneYearCL" xlink:label="NonRecourseBondsDueWithinOneYearCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_NonRecourseBondsNCL" xlink:label="NonRecourseBondsNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_LongTermNonRecourseLoansNCL" xlink:label="LongTermNonRecourseLoansNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_ReserveForTaxSystemToPromoteOpenInnovationORE" xlink:label="ReserveForTaxSystemToPromoteOpenInnovationORE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_ReserveForReplacementAssets" xlink:label="ReserveForReplacementAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_SuzukiShingoMember" xlink:label="SuzukiShingoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_TokudaMakotoMember" xlink:label="TokudaMakotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_SaitoYutakaMember" xlink:label="SaitoYutakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_MochimaruNobuhikoMember" xlink:label="MochimaruNobuhikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_NakayamaTsunehiroMember" xlink:label="NakayamaTsunehiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_KawaiErikoMember" xlink:label="KawaiErikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_IndouMamiMember" xlink:label="IndouMamiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_HibinoTakashiMember" xlink:label="HibinoTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_HirokawaYoshihiroMember" xlink:label="HirokawaYoshihiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_NakazatoMinoruMember" xlink:label="NakazatoMinoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_MitaMayoMember" xlink:label="MitaMayoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_ChibaMichikoMember" xlink:label="ChibaMichikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_KomodaMasanobuMember" xlink:label="KomodaMasanobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_YamamotoTakashiMember" xlink:label="YamamotoTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_UedaTakashiMember" xlink:label="UedaTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_HamamotoWataruMember" xlink:label="HamamotoWataruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_RestrictedStock" xlink:label="RestrictedStock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_ChangeInCapitalTransactionWithNCS" xlink:label="ChangeInCapitalTransactionWithNCS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_ReserveForTaxSystemToPromoteOpenInnovationSSMember" xlink:label="ReserveForTaxSystemToPromoteOpenInnovationSSMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_ReserveForReplacementAssetsSSMember" xlink:label="ReserveForReplacementAssetsSSMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_OpenInnovationTaxReserves" xlink:label="OpenInnovationTaxReserves" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_ReversalOfReserveForReplacementAssets" xlink:label="ReversalOfReserveForReplacementAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_ProvisionOfReserveForReplacementAssets" xlink:label="ProvisionOfReserveForReplacementAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock" xlink:label="NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_OfficeMechanizationExpenses" xlink:label="OfficeMechanizationExpenses" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_NotesRegardingInvestmentSecuritiesTextBlock" xlink:label="NotesRegardingInvestmentSecuritiesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_LeasingReportableSegmentsMember" xlink:label="LeasingReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_PropertySalesReportableSegmentsMember" xlink:label="PropertySalesReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_ManagementReportableSegmentsMember" xlink:label="ManagementReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_FacilityOperationsReportableSegmentsMember" xlink:label="FacilityOperationsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_KaitoAkikoMember" xlink:label="KaitoAkikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_HonmaHiroshiMember" xlink:label="HonmaHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_GainAndLossOnSaleOfPropertyAndEquipment" xlink:label="GainAndLossOnSaleOfPropertyAndEquipment" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_BusinessIncome" xlink:label="BusinessIncome" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_OosawaHisashiMember" xlink:label="OosawaHisashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_ItoShinichiroMember" xlink:label="ItoShinichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:label="FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:label="ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectsOfChangesInAccountingPolicies" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_CumulativeEffectsOfChangesInAccountingPolicies">Cumulative effects of changes in accounting policies</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="label_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_RestatedBalance" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_RestatedBalance">Restated balance</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestatedBalance" xlink:to="label_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E03855-000_NumberOfEmployeesNumberOfEmployeesOfReportingCompany" xlink:label="NumberOfEmployeesNumberOfEmployeesOfReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_OtherNetPPE" xlink:label="OtherNetPPE" />
    <link:label xlink:type="resource" xlink:label="label_OtherNetPPE" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_OtherNetPPE">Other</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherNetPPE" xlink:to="label_OtherNetPPE" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseInDepositsFromTenantsInvCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseInDepositsFromTenantsInvCF">Decrease in deposits from tenants</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseInDepositsFromTenantsInvCF" xlink:to="label_DecreaseInDepositsFromTenantsInvCF" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseInDepositsFromTenantsInvCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseInDepositsFromTenantsInvCF_2">Decrease in deposits from tenants-InvCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseInDepositsFromTenantsInvCF" xlink:to="label_DecreaseInDepositsFromTenantsInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseInDepositsFromTenantsInvCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseInDepositsFromTenantsInvCF">Increase in deposits from tenants</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseInDepositsFromTenantsInvCF" xlink:to="label_IncreaseInDepositsFromTenantsInvCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseInDepositsFromTenantsInvCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseInDepositsFromTenantsInvCF_2">Increase in deposits from tenants-InvCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseInDepositsFromTenantsInvCF" xlink:to="label_IncreaseInDepositsFromTenantsInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForEquityTransactionsWithNonControllingShareholderFinCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsForEquityTransactionsWithNonControllingShareholderFinCF">Payments for Equity Transactions with Non-Controlling Shareholder</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForEquityTransactionsWithNonControllingShareholderFinCF" xlink:to="label_PaymentsForEquityTransactionsWithNonControllingShareholderFinCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForEquityTransactionsWithNonControllingShareholderFinCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsForEquityTransactionsWithNonControllingShareholderFinCF_2">Payments for Equity Transactions with Non-Controlling Shareholder-FinCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForEquityTransactionsWithNonControllingShareholderFinCF" xlink:to="label_PaymentsForEquityTransactionsWithNonControllingShareholderFinCF_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock">Notes regarding increase or decrease in real estate for sale</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock" xlink:to="label_NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock_2">Notes regarding increase or decrease in real estate for sale [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock" xlink:to="label_NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_OfficeMechanizationExpenses" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OfficeMechanizationExpenses">Office mechanization expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OfficeMechanizationExpenses" xlink:to="label_OfficeMechanizationExpenses" />
    <link:label xlink:type="resource" xlink:label="label_OfficeMechanizationExpenses_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OfficeMechanizationExpenses_2">Office mechanization expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OfficeMechanizationExpenses" xlink:to="label_OfficeMechanizationExpenses_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForReplacementAssetsSSMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForReplacementAssetsSSMember">Reserve for replacement assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForReplacementAssetsSSMember" xlink:to="label_ReserveForReplacementAssetsSSMember" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForReplacementAssetsSSMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForReplacementAssetsSSMember_2">Reserve for replacement assets-SS [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForReplacementAssetsSSMember" xlink:to="label_ReserveForReplacementAssetsSSMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForTaxSystemToPromoteOpenInnovationSSMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForTaxSystemToPromoteOpenInnovationSSMember">Reserve for tax system to promote open innovation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForTaxSystemToPromoteOpenInnovationSSMember" xlink:to="label_ReserveForTaxSystemToPromoteOpenInnovationSSMember" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForTaxSystemToPromoteOpenInnovationSSMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForTaxSystemToPromoteOpenInnovationSSMember_2">Reserve for tax system to promote open innovation-SS [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForTaxSystemToPromoteOpenInnovationSSMember" xlink:to="label_ReserveForTaxSystemToPromoteOpenInnovationSSMember_2" />
    <link:label xlink:type="resource" xlink:label="label_RestrictedStock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RestrictedStock">Restricted Stock</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestrictedStock" xlink:to="label_RestrictedStock" />
    <link:label xlink:type="resource" xlink:label="label_RestrictedStock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RestrictedStock_2">Restricted Stock</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestrictedStock" xlink:to="label_RestrictedStock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfReserveForReplacementAssets" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReversalOfReserveForReplacementAssets">Reversal of reserve for replacement assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfReserveForReplacementAssets" xlink:to="label_ReversalOfReserveForReplacementAssets" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfReserveForReplacementAssets_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReversalOfReserveForReplacementAssets_2">Reversal of reserve for replacement assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfReserveForReplacementAssets" xlink:to="label_ReversalOfReserveForReplacementAssets_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionOfReserveForReplacementAssets" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionOfReserveForReplacementAssets">Provision of reserve for replacement assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionOfReserveForReplacementAssets" xlink:to="label_ProvisionOfReserveForReplacementAssets" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionOfReserveForReplacementAssets_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionOfReserveForReplacementAssets_2">Provision of reserve for replacement assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionOfReserveForReplacementAssets" xlink:to="label_ProvisionOfReserveForReplacementAssets_2" />
    <link:label xlink:type="resource" xlink:label="label_OpenInnovationTaxReserves" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OpenInnovationTaxReserves">Open innovation tax reserves</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OpenInnovationTaxReserves" xlink:to="label_OpenInnovationTaxReserves" />
    <link:label xlink:type="resource" xlink:label="label_OpenInnovationTaxReserves_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OpenInnovationTaxReserves_2">Open innovation tax reserves</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OpenInnovationTaxReserves" xlink:to="label_OpenInnovationTaxReserves_2" />
    <link:label xlink:type="resource" xlink:label="label_ChangeInCapitalTransactionWithNCS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChangeInCapitalTransactionWithNCS">ChangeInCapitalTransactionWithNonControllingShareholders</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeInCapitalTransactionWithNCS" xlink:to="label_ChangeInCapitalTransactionWithNCS" />
    <link:label xlink:type="resource" xlink:label="label_ChangeInCapitalTransactionWithNCS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChangeInCapitalTransactionWithNCS_2">ChangeInCapitalTransactionWithNCS</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeInCapitalTransactionWithNCS" xlink:to="label_ChangeInCapitalTransactionWithNCS_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingInvestmentSecuritiesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingInvestmentSecuritiesTextBlock">Notes regarding investment securities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingInvestmentSecuritiesTextBlock" xlink:to="label_NotesRegardingInvestmentSecuritiesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingInvestmentSecuritiesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingInvestmentSecuritiesTextBlock_2">Notes regarding investment securities [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingInvestmentSecuritiesTextBlock" xlink:to="label_NotesRegardingInvestmentSecuritiesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GainAndLossOnSaleOfPropertyAndEquipment" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainAndLossOnSaleOfPropertyAndEquipment">Gain and Loss on sale of property and equipment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainAndLossOnSaleOfPropertyAndEquipment" xlink:to="label_GainAndLossOnSaleOfPropertyAndEquipment" />
    <link:label xlink:type="resource" xlink:label="label_GainAndLossOnSaleOfPropertyAndEquipment_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainAndLossOnSaleOfPropertyAndEquipment_2">Gain and Loss on sale of property and equipment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainAndLossOnSaleOfPropertyAndEquipment" xlink:to="label_GainAndLossOnSaleOfPropertyAndEquipment_2" />
    <link:label xlink:type="resource" xlink:label="label_BusinessIncome" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BusinessIncome">Business Income</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessIncome" xlink:to="label_BusinessIncome" />
    <link:label xlink:type="resource" xlink:label="label_BusinessIncome_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BusinessIncome_2">Business Income</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessIncome" xlink:to="label_BusinessIncome_2" />
    <link:label xlink:type="resource" xlink:label="label_NumberOfEmployeesNumberOfEmployeesOfReportingCompany_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NumberOfEmployeesNumberOfEmployeesOfReportingCompany_2">Number of employees</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NumberOfEmployeesNumberOfEmployeesOfReportingCompany" xlink:to="label_NumberOfEmployeesNumberOfEmployeesOfReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_NumberOfEmployeesNumberOfEmployeesOfReportingCompany" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NumberOfEmployeesNumberOfEmployeesOfReportingCompany">Number of employees, Number of employees of reporting company</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NumberOfEmployeesNumberOfEmployeesOfReportingCompany" xlink:to="label_NumberOfEmployeesNumberOfEmployeesOfReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_LeasingReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LeasingReportableSegmentsMember">Leasing</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeasingReportableSegmentsMember" xlink:to="label_LeasingReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_LeasingReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LeasingReportableSegmentsMember_2">Leasing, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeasingReportableSegmentsMember" xlink:to="label_LeasingReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_PropertySalesReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PropertySalesReportableSegmentsMember">Property Sales</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertySalesReportableSegmentsMember" xlink:to="label_PropertySalesReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_PropertySalesReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PropertySalesReportableSegmentsMember_2">Property Sales, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertySalesReportableSegmentsMember" xlink:to="label_PropertySalesReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ManagementReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ManagementReportableSegmentsMember">Management</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ManagementReportableSegmentsMember" xlink:to="label_ManagementReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ManagementReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ManagementReportableSegmentsMember_2">Management, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ManagementReportableSegmentsMember" xlink:to="label_ManagementReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FacilityOperationsReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FacilityOperationsReportableSegmentsMember_2">Facility Operations</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FacilityOperationsReportableSegmentsMember" xlink:to="label_FacilityOperationsReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FacilityOperationsReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FacilityOperationsReportableSegmentsMember">Facility Operations, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FacilityOperationsReportableSegmentsMember" xlink:to="label_FacilityOperationsReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ExpenditureOnContractsInProgress" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ExpenditureOnContractsInProgress">Expenditure on contracts in progress</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExpenditureOnContractsInProgress" xlink:to="label_ExpenditureOnContractsInProgress" />
    <link:label xlink:type="resource" xlink:label="label_ExpenditureOnContractsInProgress_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ExpenditureOnContractsInProgress_2">Expenditure on contracts in progress</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExpenditureOnContractsInProgress" xlink:to="label_ExpenditureOnContractsInProgress_2" />
    <link:label xlink:type="resource" xlink:label="label_EquityInvestmentsInPropertiesForSale" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EquityInvestmentsInPropertiesForSale">Equity investments in properties for sale</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquityInvestmentsInPropertiesForSale" xlink:to="label_EquityInvestmentsInPropertiesForSale" />
    <link:label xlink:type="resource" xlink:label="label_EquityInvestmentsInPropertiesForSale_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EquityInvestmentsInPropertiesForSale_2">Equity investments in properties for sale</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquityInvestmentsInPropertiesForSale" xlink:to="label_EquityInvestmentsInPropertiesForSale_2" />
    <link:label xlink:type="resource" xlink:label="label_LandForDevelopment" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LandForDevelopment">Land for development</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LandForDevelopment" xlink:to="label_LandForDevelopment" />
    <link:label xlink:type="resource" xlink:label="label_LandForDevelopment_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LandForDevelopment_2">Land for development</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LandForDevelopment" xlink:to="label_LandForDevelopment_2" />
    <link:label xlink:type="resource" xlink:label="label_ShortTermNonRecourseLoansCL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShortTermNonRecourseLoansCL">Short-term non-recourse loans</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShortTermNonRecourseLoansCL" xlink:to="label_ShortTermNonRecourseLoansCL" />
    <link:label xlink:type="resource" xlink:label="label_ShortTermNonRecourseLoansCL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShortTermNonRecourseLoansCL_2">Short-term non-recourse loans-CL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShortTermNonRecourseLoansCL" xlink:to="label_ShortTermNonRecourseLoansCL_2" />
    <link:label xlink:type="resource" xlink:label="label_NonRecourseBondsDueWithinOneYearCL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonRecourseBondsDueWithinOneYearCL">Non-recourse bonds (due within one year)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonRecourseBondsDueWithinOneYearCL" xlink:to="label_NonRecourseBondsDueWithinOneYearCL" />
    <link:label xlink:type="resource" xlink:label="label_NonRecourseBondsDueWithinOneYearCL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonRecourseBondsDueWithinOneYearCL_2">Non-recourse bonds (due within one year)-CL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonRecourseBondsDueWithinOneYearCL" xlink:to="label_NonRecourseBondsDueWithinOneYearCL_2" />
    <link:label xlink:type="resource" xlink:label="label_NonRecourseBondsNCL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonRecourseBondsNCL">Non-recourse bonds</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonRecourseBondsNCL" xlink:to="label_NonRecourseBondsNCL" />
    <link:label xlink:type="resource" xlink:label="label_NonRecourseBondsNCL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonRecourseBondsNCL_2">Non-recourse bonds-NCL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonRecourseBondsNCL" xlink:to="label_NonRecourseBondsNCL_2" />
    <link:label xlink:type="resource" xlink:label="label_LongTermNonRecourseLoansNCL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LongTermNonRecourseLoansNCL">Long-term non-recourse loans</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongTermNonRecourseLoansNCL" xlink:to="label_LongTermNonRecourseLoansNCL" />
    <link:label xlink:type="resource" xlink:label="label_LongTermNonRecourseLoansNCL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LongTermNonRecourseLoansNCL_2">Long-term non-recourse loans-NCL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongTermNonRecourseLoansNCL" xlink:to="label_LongTermNonRecourseLoansNCL_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForTaxSystemToPromoteOpenInnovationORE" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForTaxSystemToPromoteOpenInnovationORE">Reserve for tax system to promote open innovation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForTaxSystemToPromoteOpenInnovationORE" xlink:to="label_ReserveForTaxSystemToPromoteOpenInnovationORE" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForTaxSystemToPromoteOpenInnovationORE_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForTaxSystemToPromoteOpenInnovationORE_2">Reserve for tax system to promote open innovation-ORE</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForTaxSystemToPromoteOpenInnovationORE" xlink:to="label_ReserveForTaxSystemToPromoteOpenInnovationORE_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForReplacementAssets" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForReplacementAssets">Reserve for replacement assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForReplacementAssets" xlink:to="label_ReserveForReplacementAssets" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForReplacementAssets_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForReplacementAssets_2">Reserve for replacement assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForReplacementAssets" xlink:to="label_ReserveForReplacementAssets_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForReplacementAssets_3" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_ReserveForReplacementAssets_3">Balance at the beginning of current period</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForReplacementAssets" xlink:to="label_ReserveForReplacementAssets_3" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForReplacementAssets_4" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" id="label_ReserveForReplacementAssets_4">Balance at the end of current period</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForReplacementAssets" xlink:to="label_ReserveForReplacementAssets_4" />
    <link:label xlink:type="resource" xlink:label="label_KaitoAkikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KaitoAkikoMember_2">Kaito, Akiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KaitoAkikoMember" xlink:to="label_KaitoAkikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KaitoAkikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KaitoAkikoMember">Kaito, Akiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KaitoAkikoMember" xlink:to="label_KaitoAkikoMember" />
    <link:label xlink:type="resource" xlink:label="label_HonmaHiroshiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HonmaHiroshiMember_2">Honma, Hiroshi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HonmaHiroshiMember" xlink:to="label_HonmaHiroshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HonmaHiroshiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HonmaHiroshiMember">Honma, Hiroshi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HonmaHiroshiMember" xlink:to="label_HonmaHiroshiMember" />
    <link:label xlink:type="resource" xlink:label="label_KomodaMasanobuMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KomodaMasanobuMember">Komoda, Masanobu [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KomodaMasanobuMember" xlink:to="label_KomodaMasanobuMember" />
    <link:label xlink:type="resource" xlink:label="label_KomodaMasanobuMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KomodaMasanobuMember_2">Komoda, Masanobu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KomodaMasanobuMember" xlink:to="label_KomodaMasanobuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UedaTakashiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UedaTakashiMember">Ueda, Takashi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UedaTakashiMember" xlink:to="label_UedaTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_UedaTakashiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UedaTakashiMember_2">Ueda, Takashi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UedaTakashiMember" xlink:to="label_UedaTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamamotoTakashiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamamotoTakashiMember">Yamamoto, Takashi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamamotoTakashiMember" xlink:to="label_YamamotoTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_YamamotoTakashiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamamotoTakashiMember_2">Yamamoto, Takashi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamamotoTakashiMember" xlink:to="label_YamamotoTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SuzukiShingoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SuzukiShingoMember">Suzuki, Shingo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuzukiShingoMember" xlink:to="label_SuzukiShingoMember" />
    <link:label xlink:type="resource" xlink:label="label_SuzukiShingoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SuzukiShingoMember_2">Suzuki, Shingo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuzukiShingoMember" xlink:to="label_SuzukiShingoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TokudaMakotoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TokudaMakotoMember">Tokuda, Makoto</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TokudaMakotoMember" xlink:to="label_TokudaMakotoMember" />
    <link:label xlink:type="resource" xlink:label="label_TokudaMakotoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TokudaMakotoMember_2">Tokuda, Makoto [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TokudaMakotoMember" xlink:to="label_TokudaMakotoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OosawaHisashiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OosawaHisashiMember_2">Oosawa, Hisashi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OosawaHisashiMember" xlink:to="label_OosawaHisashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OosawaHisashiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OosawaHisashiMember">Oosawa, Hisashi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OosawaHisashiMember" xlink:to="label_OosawaHisashiMember" />
    <link:label xlink:type="resource" xlink:label="label_SaitoYutakaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SaitoYutakaMember_2">Saito, Yutaka</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaitoYutakaMember" xlink:to="label_SaitoYutakaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SaitoYutakaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SaitoYutakaMember">Saito, Yutaka [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaitoYutakaMember" xlink:to="label_SaitoYutakaMember" />
    <link:label xlink:type="resource" xlink:label="label_MochimaruNobuhikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MochimaruNobuhikoMember_2">Mochimaru, Nobuhiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MochimaruNobuhikoMember" xlink:to="label_MochimaruNobuhikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MochimaruNobuhikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MochimaruNobuhikoMember">Mochimaru, Nobuhiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MochimaruNobuhikoMember" xlink:to="label_MochimaruNobuhikoMember" />
    <link:label xlink:type="resource" xlink:label="label_NakayamaTsunehiroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakayamaTsunehiroMember">Nakayama, Tsunehiro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakayamaTsunehiroMember" xlink:to="label_NakayamaTsunehiroMember" />
    <link:label xlink:type="resource" xlink:label="label_NakayamaTsunehiroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakayamaTsunehiroMember_2">Nakayama, Tsunehiro [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakayamaTsunehiroMember" xlink:to="label_NakayamaTsunehiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ItoShinichiroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ItoShinichiroMember_2">Ito, Shinichiro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoShinichiroMember" xlink:to="label_ItoShinichiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ItoShinichiroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ItoShinichiroMember">Ito, Shinichiro [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoShinichiroMember" xlink:to="label_ItoShinichiroMember" />
    <link:label xlink:type="resource" xlink:label="label_KawaiErikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawaiErikoMember">Kawai, Eriko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawaiErikoMember" xlink:to="label_KawaiErikoMember" />
    <link:label xlink:type="resource" xlink:label="label_KawaiErikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawaiErikoMember_2">Kawai, Eriko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawaiErikoMember" xlink:to="label_KawaiErikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IndouMamiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IndouMamiMember">Indou, Mami</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IndouMamiMember" xlink:to="label_IndouMamiMember" />
    <link:label xlink:type="resource" xlink:label="label_IndouMamiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IndouMamiMember_2">Indou, Mami [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IndouMamiMember" xlink:to="label_IndouMamiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HibinoTakashiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HibinoTakashiMember_2">Hibino, Takashi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HibinoTakashiMember" xlink:to="label_HibinoTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HibinoTakashiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HibinoTakashiMember">Hibino, Takashi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HibinoTakashiMember" xlink:to="label_HibinoTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_HamamotoWataruMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HamamotoWataruMember">Hamamoto, Wataru</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HamamotoWataruMember" xlink:to="label_HamamotoWataruMember" />
    <link:label xlink:type="resource" xlink:label="label_HamamotoWataruMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HamamotoWataruMember_2">Hamamoto, Wataru [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HamamotoWataruMember" xlink:to="label_HamamotoWataruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HirokawaYoshihiroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HirokawaYoshihiroMember">Hirokawa, Yoshihiro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirokawaYoshihiroMember" xlink:to="label_HirokawaYoshihiroMember" />
    <link:label xlink:type="resource" xlink:label="label_HirokawaYoshihiroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HirokawaYoshihiroMember_2">Hirokawa, Yoshihiro [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirokawaYoshihiroMember" xlink:to="label_HirokawaYoshihiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakazatoMinoruMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakazatoMinoruMember">Nakazato, Minoru</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakazatoMinoruMember" xlink:to="label_NakazatoMinoruMember" />
    <link:label xlink:type="resource" xlink:label="label_NakazatoMinoruMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakazatoMinoruMember_2">Nakazato, Minoru [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakazatoMinoruMember" xlink:to="label_NakazatoMinoruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MitaMayoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MitaMayoMember">Mita, Mayo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MitaMayoMember" xlink:to="label_MitaMayoMember" />
    <link:label xlink:type="resource" xlink:label="label_MitaMayoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MitaMayoMember_2">Mita, Mayo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MitaMayoMember" xlink:to="label_MitaMayoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ChibaMichikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChibaMichikoMember_2">Chiba, Michiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChibaMichikoMember" xlink:to="label_ChibaMichikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ChibaMichikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChibaMichikoMember">Chiba, Michiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChibaMichikoMember" xlink:to="label_ChibaMichikoMember" />
    <link:label xlink:type="resource" xlink:label="label_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_2">Fiscal year of change in purpose of shareholding</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:to="label_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany">Fiscal year of change in purpose of shareholding, Investment shares reclassified from held for purposes other than pure investment to held for pure investment, Reporting company</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:to="label_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_2">Reason for change in purpose of shareholding and policy on holding or sale of shares after change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:to="label_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany">Reason for change in purpose of shareholding and policy on holding or sale of shares after change, Investment shares reclassified from held for purposes other than pure investment to held for pure investment, Reporting company</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:to="label_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" />
  </link:labelLink>
</link:linkbase>